* {
  padding:0;
  margin:0;
  list-style:none;
}

body {
	font:62.5% Arial, Helvetica, sans-serif;
	background-color: #FFF;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-x;
}
.productText {
	padding-left: 150px;
}
.bulletText {
	color: #404040;
	list-style-type: circle; 
	list-style-position: inside;
   font-size: 13px;
/*	line-height: 20px;*/
	text-align: left;
	text-indent: 20px;
	}
.bulletText a {
	font: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-size: 13px;
	}

a {
color: #6b6b6b;
text-decoration: none;
}
a:hover {
	color: #FF6600;
}
.sideMenu {
	display: block;
}
.sideMenu a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;

}
.sideMenu li {
	font-size: 1.4em;
	padding-right: 20px;
	padding-bottom: 40px;
	padding-left: 20px;
	padding-top: 20px;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 25px;
}
.sideMenu li a:hover {
	color: #FF6600;
}

.sideMenu ul {
	width: 160px;
}

.sideMenu a:hover {
	font-weight: bold;
	color: #FF6600;
}

div#wrapper {
	width:926px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 7px;
	background-image: url(../images/top2.png);
	background-repeat: no-repeat;
}


div#masthead {
	width:926px;
	position:relative;
	background-image: url(../images/main_bg2.png);
	background-repeat: repeat-y;
}
#logo {
	background-image: url(../imagesLogo.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
	height: 90px;
	width: 300px;
	position: relative;
}

h1 {
  /*font:1.6em 'Trebuchet MS', Arial, Helvetica;*/
}
h2 {
	font:1.8em 'Trebuchet MS', Arial, Helvetica; 
	color: #929699;
	
}

p, h3, h4, h5 {
  font-size:1.2em;
}
#header {
	width:926px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(../images/Logo.png);
	background-repeat: no-repeat;
	background-position: left 10px;
	height: 80px;
	
}
#textTD {
	width: 450px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

	
#topMenu {
	background-image: url(../images/topmenu_bg.png);
	height: 35px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	float: right;
	width: 926px;
	background-position: right;
}
  
 .textLink {
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

#rightTD {
	text-align: center;
}

#topMenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	display: block;
	width: 70px;
	height: 26px;
	text-align: center;
	text-decoration: none;
	color: #262626;
	padding-right: 20px;
	padding-top: 3px;
	float: right;
}
#leftBox {
	float: left;
	height: 300px;
	width: 500px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
#rightBox {
	float: right;
	height: 300px;
	width: 370px;
	padding: 10px;
}


#topMenu ul {
    padding-left: 10px;
    padding-top: 7px;
    margin: 0px;
}
#topMenu li {
    display: inline;
}

#topMenu .but_menu {
    height: 26px;
    color: #666666;
}
#topMenu .but_menu a:hover {
	color: #FF6600;
}

#mainMenu {
	height: 30px;
	margin-right: auto;
	margin-left: auto;
	width: 926px;
	
	margin-top: 5px;

}


#navMenu {
	float: right;
	height: 25px;
	margin-top: 17px;
	font-size: 14px;
	font-weight: bold;
}
#navMenu .navactive {
	color: #FFFFFF;
}


#navMenu a {
	text-decoration: none;
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 8px;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#myGalleryContact {
	visibility: hidden;
}

#navMenu a:hover {
	color: #FFFFFF;
	background-color: #FF6600;
}
.pageHeader {
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pageHeader a {
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
	padding-left: 10px;
 	padding-top: 20px;
 	padding-bottom: 20px;
 	text-decoration: none;
}
.pageHeader a:hover {
	font-size: 24px;
	font-weight: bold;
	color: #FF9900;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.pageHeaderGrey {

	font-size: 24px;
	font-weight: normal;
	color: #999999;
	padding-left: 10px;
		text-transform: capitalize;
  
}
.smallHeader {
	font-size: 18px;
	color: #FF6600;
	text-transform: uppercase;
}
#productText {
	padding-left: 130px;
}
.productImage {
	padding-left: 50px;
}
#paving {
	width: 25%;
	padding-left: 20px;
}


#navMenu li {
	display: inline;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


h1 a {
  position:absolute;
  width:191px;
  height:30px;
  left:40px;
  top:18px;
  font-weight:bold;
  text-decoration:none;
  color:#ff7e00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

/*div#masthead ul {
	float:right;
	margin-right:0px;
	position:relative;
	bottom:-2px;
}

div#masthead ul li {
  float:left;
}

div#masthead ul li a {
  color:#686868;
  text-decoration:none;
  display:block;
  font-size:1.4em;
  padding:40px 20px 18px;
}

div#masthead ul li a:hover,
div#masthead ul li#current {
  background:url(../images/nav_bg.png) bottom repeat-x;
}*/

div#masthead_image {
  background:url(../images/image_bg.png) center no-repeat;
  width:926px;
  height:148px;
  clear:both;
  padding:8px 22px;
  position:relative;
  z-index:1;
}

div#content {
  width:930px;
  background:url(../images/main_bg.png) repeat-y;
}

div#main {
  padding:0 10px 10px;
  width:500px;
  float:left;
}

h2#page_header {
  color:#ff7e00;
  font-size:24px;
  padding:10px 0 0;
  line-height:1;
  margin:0 20px 5px;
  border-bottom:1px solid #e7e7e7;
  position:relative;
}

h2#page_header span {
  position:relative;
  background:#FFF;
  padding-right:10px;
  bottom:-5px;
}

div#main a {
  color:#507FA3;
}

div#main p {
  color:#6b6b6b;
  line-height:2;
  margin:10px 0;
}

div#main h3 {
  margin-top:15px;
  color:#ff7e00;
}

div#main blockquote {
  margin:0 15px;
  padding:1px 15px;
  border-left:5px solid #B8D1E4;
  background:#F0F0F0;
}

div#main ul {
  font-size:1.2em;
  color:#6b6b6b;
  margin-left:15px;
}

div#main li {
  margin:5px 0;
  padding-left:15px;
  /*background:url(../images/square.png) 0 center no-repeat;*/
}

div#secondary {
  padding:15px 20px 20px 0;
  width:200px;
  float:left;
}

div#secondary h3 {
  text-transform:uppercase;
  color:#507fa3;
  margin-bottom:15px;
}

div#secondary ul#news {
  margin:15px 0 20px;
  color:#507fa3;
  padding-bottom:10px;
  border-bottom:1px solid #e7e7e7;
}

div#secondary ul#news label {
  font-weight:bold;
}

div#secondary ul#news li {
  margin:10px 0;
  font-size:1.2em;
  line-height:1.5em;
}

div#secondary h4 {
  color:#ff7e00;
  text-transform:uppercase;
  margin-bottom:15px;
}

div#secondary form p {
  position:relative;
  height:30px;
}

input.subscribe {
  position:absolute;
  top:0;
  height:18px;
  width:156px;
  padding:5px;
  background:url(../images/text_bg.png) repeat-x;
  border:1px solid #bcbcbc;
}

input.submit {
  position:absolute;
  right:0;
}

p#footer {
  height:8px;
  width:926px;
  background:url(../images/bottom2.png) no-repeat;
  text-align:center;
  font-size:1em;
  color:#686868;
  padding:15px 0;
}

p#footer a {
  color:#686868;
  text-decoration:none;
}

p#footer span {
  position:absolute;
  text-indent:-9999em;
}

.clearfix:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
  .clearfix {display:block;}
  
  .sideMenu3 {
	padding-left: 5px;
	display: block;
}

.sideMenu3 h1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
	padding: 2px 0 2px 10px;
}
.sideMenu3 h2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
	background-image: url(../images/grey_arrow.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 2px 0 2px 10px;
}
.sideMenu3 a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.sideMenu3 li {
	font-size: 1.2em;
	padding: 5px 20px 5px 20px;
	background-image: url(../images/bullet2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	
}
.sideMenu3 .active {
	color: #FF6600;
	text-decoration: none;
}

.sideMenu3 ul {
	width: 160px;
}

.sideMenu3 a:hover {
	font-weight: bold;
	color: #FF6600;
	/*background-image: url(../images/nav_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;*/
}
.sideMenu2 {
	padding-left: 5px;
	display: block;
}

.sideMenu2 h1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF6600;
	padding: 2px 0 2px 10px;

}
.sideMenu2 a {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.sideMenu2 li {
	font-size: 1.4em;
  	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 20px;
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: left 23px;
}
.sideMenu2 .active {
	color: #FF6600;
	text-decoration: none;
}

.sideMenu2 ul {
	width: 160px;
}

.sideMenu2 a:hover {
	font-weight: bold;
	color: #FF6600;
	/*background-image: url(../images/nav_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;*/
}
.sideMenu .active {

	color: #FF9900;
	text-decoration: none;
}
.sizes li {
	background-image: url(../images/bullet.jpg);
	background-position: left;
	background-repeat: no-repeat;
	text-indent: 20px;
}
.sizes {
	color: #404040;
	font-size: 14px;
}
.sizes a {
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.sizes .active {
	color: #FF6600;
}
.sizes a:hover {
	color: #FF6600;
}
.text {
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	padding-right: 100px;
	padding-bottom: 10px;

}
.blockText {
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding-top: 10px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 30px;
}
.style2 {
	color: #686868;
	font-size: 14px;
}
#img {
	margin-top: 60px;
	text-align: center;
}
.sandHeader {
	font-size: 16px;
	color: #666666;
}
table.tech{color:#897B59;width:60%;margin-bottom:20px;margin-top:15px;margin-left:30px;}
td.header {background:#7D7A75;color:#fff;font-weight:700;font-size:12px;padding:6px;}
td.odd{background:#F3F2EE;border-bottom:1px solid #E1DED5;border-left:1px solid #E1DED5;border-right:1px solid #E1DED5;font-size:11px;width:150px;padding:6px;}
td.even{border-bottom:1px solid #E1DED5;border-right:1px solid #E1DED5;font-size:11px;width:150px;padding:6px;}
